body
{font-family: Verdana, Tahoma, Geneva, Arial, Helvetica, sans-serif; line-height: 170%;
font-size: 0.7em; margin: 0; padding: 0; text-align: center; color:#333333;
background: url(http://www.itek.cz/img/blue.jpg) no-repeat top center #73B2D8;}
TABLE, TD, TR {line-height: 150%; vertical-align: top; font-family: Verdana, Tahoma, Geneva, Arial, Helvetica, sans-serif; font-size: 1em;}

.homepage #main .content-holder {padding: 0 10px; line-height: 150%;}

#page-top {max-width:1240px; min-width: 980px; margin:0px auto;}
#page-top {_width:expression(document.body.clientWidth > 1280? "1280px": "auto" );}
/*#page-top {width: 990px;}*/
#page {	padding: 0 5px; text-align:left;}

#header { z-index: 100;}
#header, #holder {position:relative;width:100%;}
#holder {background: #fff; padding: 5px 0 10px 0 ;}
#header .content-holder {padding:0px;z-index: 100;}
#left {top: 10px;left: 10px;}

#left {width: 210px;position:absolute;}
#right {width:150px;position:absolute;}
#left .content-holder, #right .content-holder {padding: 0px 0px;}
#main {position:relative; margin:0px 10px 0px 234px;}
#main .content-holder {padding: 0 0 0 0px; position: relative; background: #fff;}

.content {text-align:left; width: 100%;}

#footer {clear:both; background: white;  padding:0px 10px 0px 10px;}
#footer .content-holder {line-height: 150%; font-size: 11px;}

